
QGIS Application - Bug report #17748

QGIS Openlayer Installion Error "SSL handshake failed"

2017-12-25 05:41 PM - Sicheng Wan

Status: Closed

Priority: Normal

Assignee:

Category: Authentication system

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 25644

Description

I attempted to install Openlayer Plugin while an error prompt as "SSL handshake failed", this error might be related to authentic problems.

I just want to solve this problem as soon as possible, hope to get your help. 

Best Regards

History

#1 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-02-24 01:59 AM - Giovanni Manghi

- Resolution set to invalid

- Assignee deleted (Larry Shaffer)

- Status changed from Feedback to Closed
